Printable version

Drivers & software

HPE QLogic NX2 1/10/20 GbE Multifunction Drivers for Red Hat Enterprise Linux 6 x86_64

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note:  Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type: Driver - Network
Version: 7.13.04-1(1 Apr 2016)
Operating System(s):
Red Hat Enterprise Linux 6 Server (x86-64)
Multi-part download
File name: kmod-netxtreme2-7.13.04-1.rhel6u7.x86_64.rpm (3.6 MB)
File name: kmod-netxtreme2-7.13.04-1.rhel6u6.x86_64.rpm (3.6 MB)
File name: README (2.3 KB)
This product contains the drivers for the HPE QLogic NX2 1Gb, 10Gb and 20Gb Multifunction Gigabit Ethernet NICs running under Red Hat Enterprise Linux 6 x86_64.

This driver now supports the HPE StoreFabric CN1100R-T Converged Network Adapter.

To ensure the integrity of your download, HPE recommends verifying your results with the following MD5 Checksum values:

2bfe9ffbd39fc11b8d7ef0fd409c93f1 README
11f69e96d0b8122f93b9624e4888e235 kmod-netxtreme2-7.13.04-1.rhel6u7.x86_64.rpm
9e14730672c668c5e39bbaaf8d341a13 kmod-netxtreme2-7.13.04-1.rhel6u6.x86_64.rpm

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.


Installation:

Download README for installation information.


End User License Agreements:
HPE Software License Agreement v1


Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Important:

HPE recommends the firmware provided in HPE QLogic NX2 Online Firmware Upgrade Utility for Linux x86_64, version 2.17.16, for use with these drivers.


Supported Devices and Features:

These drivers support the following network adapters:

  • HP NC382i Integrated Dual Port Multifunction Gigabit Server Adapter
  • HP Ethernet 10Gb 2-port 530FLR-SFP+ Adapter
  • HP Ethernet 10Gb 2-port 530FLB Adapter
  • HP Ethernet 10Gb 2-port 530M Adapter
  • HP Ethernet 10Gb 2-port 530SFP+ Adapter
  • HP Ethernet 10Gb 2-port 530T Adapter
  • HP NC532i Dual Port 10GbE Multifunction BL-c Adapter
  • HP NC532m Dual Port 10GbE Multifuntion BL-c Adapter
  • HP Ethernet 10Gb 2-port 533FLR-T Adapter
  • HP FlexFabric 10Gb 2-port 534FLB Adapter
  • HP FlexFabric 10Gb 2-port 534FLR-SFP+ Adapter
  • HP FlexFabric 10Gb 2-port 534M Adapter
  • HP FlexFabric 10Gb 2-port 536FLB Adapter
  • HP FlexFabric 20Gb 2-port 630FLB Adapter
  • HP FlexFabric 20Gb 2-port 630M Adapter
  • HP FlexFabric 20Gb 2-port 631M Adapter
  • HP StoreFabric CN1100R Dual Port Converged Network Adapter

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where a bnx2x driver installed from a kmod rpm does not load if there are existing instances of the driver installed via source code.

HPE recommends the firmware provided in HPE QLogic NX2 Online Firmware Upgrade Utility for Linux x86_64, version 2.17.16, for use with these drivers.

Version:7.14.61-1 (12 Aug 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where an iSCSI BFS fails after OS installation with the HP FlexFabric 10Gb 2-port 534M Adapter.

Enhancements

This product now supports sending the initiator and target IP addresses in OCBB data.

This product now allows setting the iSCSI Max BD limit to the firmware max.

This product now allows the display of retpoline module information in a modinfo query when driver is compiled with the thunk-inline flag.


Version:7.14.54-1 (2 Apr 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product fixes an issue where VP-LAG shows down due to a STAG value of 0.
This product addresses a kernel panic seen with Rx function hash config on a disabled port.


Version:7.14.48.01-1 (27 Nov 2018)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product now supports Red Hat Enterprise Linux 6 Update 10.


Version:7.14.48-1 (27 Sep 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product provides the Retpoline fix for the Spectre and Meltdown issues.


Version:7.14.46-1 (26 Jun 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product corrects an error seen when creating a vlan interface in QinQ vlan mode.
This product corrects an issue seen when setting PVID priority in vlan mode.
This product corrects an error seen when getting traffic from a SR-IOV VM to a Virt-IO VM through the same physical function (PF).
This product corrects an error where a system crash occurs when reading cnic sfp data.
This product corrects an issue seen when updating the bnx2i driver.


Version:7.14.38.2-1 (19 Apr 2018)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


This product addresses an issue where an ‘HPE Synergy 3820C 10/20 Gb Converged Network Adapter’ may crash when enabling SR-IOV (Single Root I/O Virtualization).

This product addresses an issue where the link status for an ‘HPE Synergy 3820C 10/20Gb Converged Network Adapter’ that is configured in a Link Aggregation Group (LAG) using ‘HPE Virtual Connect SE 40Gb F8 Module for Synergy’ may show as down at the Virtual Connect (VC) management console.


Version:7.14.38-1 (5 Feb 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


  • This product addresses a kernel panic caused by a UMCE in the Integrated Management Log (IML) on a system running under iSCSI stress.
  • The bnx2fc driver in this product no longer causes unexpected system reboots. 
  • This product addresses a failure of a Fabric Login (FLOGI) to a switch if the Fibre Channel Forwarded-Media Access Control (FCF-MAC) address is not the default value.
  • This product addresses a failure seen when seting the Port VLAN ID (PVID) on a virtual function using IP tools.
  • This product addresses an OS crash seen when Fabric Attach is toggled.
Enhancements

This product now provides information that allows ethtool -i to display the Multi-Boot Image (MBI) version.


Version:7.14.29-1 (25 Sep 2017)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where VxLAN offload doesn't work on 4.8+ kernels.
This product addresses an issue where bnx2i errors are seen on the linux console during iSCSI I/O.

Enhancements

This product now provides a new module parameter  "use_random_vf_mac" for bnx2x which, when set, causes a virtual function to be created with a random forced local MAC address.


Version:7.14.19-1 (12 Jul 2017)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where the NIC firmware doesn't discard FCoE Initialization Protocol (FIP) frames not intended for a physical function (PF).

Enhancements

This product now supports Red Hat Enterprise Linux 6 Update 9.

This product now provides support for transmit segmentation offload of tunnels with outer packet checksums.


Version:7.14.07-1 (24 Oct 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product now supports Red Hat Enterprise Linux 6 Update 8.

This product now supports the following network adapters:

  • HPE Synergy 3820C 10/20Gb Converged Network Adapter
  • HPE Synergy 10Gb 2-port 2820C Converged Network Adapter

Version:7.13.65-1 (26 Sep 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product corrects received cyclic redundancy check (RX CRC) errors that occur for 1Gb jumbo frames.

This product addresses an error that occurs when transmitting packets tagged with two VLANs.

This product addresses an issue where offloading is unexpectedly disabled when VXLAN is enabled for both IPv4 and IPv6.

This product addresses an issue where RSS for a VXLAN packet fails.

Enhancements

This product now supports the HPE FlexFabric 10Gb 4-port 536FLR-T Adapter.


Version:7.13.04-1 (1 Apr 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where a bnx2x driver installed from a kmod rpm does not load if there are existing instances of the driver installed via source code.

Enhancements

This driver now supports the HPE StoreFabric CN1100R-T Converged Network Adapter.


Version:7.12.37.1-1 (1 Oct 2015)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an "out of memory" issue seen when the adapter is reset.

Enhancements

This product now supports Red Hat Enterprise Linux 6 Update 7.


Version:7.10.73-1 (30 Mar 2015)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This driver addresses an issue where the port world wide network (WWN) and logical unit number (LUN) are not cleared when the port is disabled from the command line.

This driver addresses an issue where the NIC ROM has the status of the wrong Packet Filter (PF) when NIC Partitioning (NPAR) version 1.5 is enabled.

This driver addresses an issue where n-tuple hash filtering cannot be set.

Enhancements

This product now supports Red Hat Enterprise Linux 6 Update 6.


Version:7.10.42-1 (9 Sep 2014)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


These drivers address Physical Function (PF) Direct Memory Access Engine (DMAE) failures on messages seen when more than 32 virtual functions (VFs) are created.

These drivers address an issue where VF speed is different from the reported PF speed.

These drivers correct poor performance in dual-port 20Gb bidirectional scenarios.

These drivers eliminate memory leaks that occur during PCI removal of virtual functions.

Enhancements

This product now supports the HP FlexFabric 10Gb 2-port 536FLB Adapter.


Version:7.10.12-2 (26 Apr 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


These drivers now support the following network adapters:

  • HP FlexFabric 20Gb 2-port 630FLB Adapter
  • HP FlexFabric 20Gb 2-port 630M Adapter

Version:7.8.83-2 (18 Feb 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


These drivers now support HP Virtual Connect, version 4.10.
 
These drivers now provide support for different Generic Routing Encapsulation (GRE) RSS modes.


Version:7.8.37-1 (10 Sep 2013)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This driver addresses an issue that results in a kernel panic during device initialization in low-memory conditions.

This driver resolves an issue where the Linux Hypervisor logs errors when running a Windows Virtual Machine.

This driver resolves issues with Virtual Function statistics update.

This driver resolves an issue where ethtool fails to perform NVRAM operations when the bnx2 device is down.


Version:7.8.34-1 (10 Sep 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Initial release.


Type: Driver - Network
Version: 7.13.04-1(1 Apr 2016)
Operating System(s):
Red Hat Enterprise Linux 6 Server (x86-64)

Description

This product contains the drivers for the HPE QLogic NX2 1Gb, 10Gb and 20Gb Multifunction Gigabit Ethernet NICs running under Red Hat Enterprise Linux 6 x86_64.

Enhancements

This driver now supports the HPE StoreFabric CN1100R-T Converged Network Adapter.

Installation Instructions

To ensure the integrity of your download, HPE recommends verifying your results with the following MD5 Checksum values:

2bfe9ffbd39fc11b8d7ef0fd409c93f1 README
11f69e96d0b8122f93b9624e4888e235 kmod-netxtreme2-7.13.04-1.rhel6u7.x86_64.rpm
9e14730672c668c5e39bbaaf8d341a13 kmod-netxtreme2-7.13.04-1.rhel6u6.x86_64.rpm

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.


Installation:

Download README for installation information.


Release Notes

End User License Agreements:
HPE Software License Agreement v1


Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Important:

HPE recommends the firmware provided in HPE QLogic NX2 Online Firmware Upgrade Utility for Linux x86_64, version 2.17.16, for use with these drivers.


Supported Devices and Features:

These drivers support the following network adapters:

  • HP NC382i Integrated Dual Port Multifunction Gigabit Server Adapter
  • HP Ethernet 10Gb 2-port 530FLR-SFP+ Adapter
  • HP Ethernet 10Gb 2-port 530FLB Adapter
  • HP Ethernet 10Gb 2-port 530M Adapter
  • HP Ethernet 10Gb 2-port 530SFP+ Adapter
  • HP Ethernet 10Gb 2-port 530T Adapter
  • HP NC532i Dual Port 10GbE Multifunction BL-c Adapter
  • HP NC532m Dual Port 10GbE Multifuntion BL-c Adapter
  • HP Ethernet 10Gb 2-port 533FLR-T Adapter
  • HP FlexFabric 10Gb 2-port 534FLB Adapter
  • HP FlexFabric 10Gb 2-port 534FLR-SFP+ Adapter
  • HP FlexFabric 10Gb 2-port 534M Adapter
  • HP FlexFabric 10Gb 2-port 536FLB Adapter
  • HP FlexFabric 20Gb 2-port 630FLB Adapter
  • HP FlexFabric 20Gb 2-port 630M Adapter
  • HP FlexFabric 20Gb 2-port 631M Adapter
  • HP StoreFabric CN1100R Dual Port Converged Network Adapter

Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where a bnx2x driver installed from a kmod rpm does not load if there are existing instances of the driver installed via source code.

Important

HPE recommends the firmware provided in HPE QLogic NX2 Online Firmware Upgrade Utility for Linux x86_64, version 2.17.16, for use with these drivers.

Revision History

Version:7.14.61-1 (12 Aug 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where an iSCSI BFS fails after OS installation with the HP FlexFabric 10Gb 2-port 534M Adapter.

Enhancements

This product now supports sending the initiator and target IP addresses in OCBB data.

This product now allows setting the iSCSI Max BD limit to the firmware max.

This product now allows the display of retpoline module information in a modinfo query when driver is compiled with the thunk-inline flag.


Version:7.14.54-1 (2 Apr 2019)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product fixes an issue where VP-LAG shows down due to a STAG value of 0.
This product addresses a kernel panic seen with Rx function hash config on a disabled port.


Version:7.14.48.01-1 (27 Nov 2018)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product now supports Red Hat Enterprise Linux 6 Update 10.


Version:7.14.48-1 (27 Sep 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product provides the Retpoline fix for the Spectre and Meltdown issues.


Version:7.14.46-1 (26 Jun 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product corrects an error seen when creating a vlan interface in QinQ vlan mode.
This product corrects an issue seen when setting PVID priority in vlan mode.
This product corrects an error seen when getting traffic from a SR-IOV VM to a Virt-IO VM through the same physical function (PF).
This product corrects an error where a system crash occurs when reading cnic sfp data.
This product corrects an issue seen when updating the bnx2i driver.


Version:7.14.38.2-1 (19 Apr 2018)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


This product addresses an issue where an ‘HPE Synergy 3820C 10/20 Gb Converged Network Adapter’ may crash when enabling SR-IOV (Single Root I/O Virtualization).

This product addresses an issue where the link status for an ‘HPE Synergy 3820C 10/20Gb Converged Network Adapter’ that is configured in a Link Aggregation Group (LAG) using ‘HPE Virtual Connect SE 40Gb F8 Module for Synergy’ may show as down at the Virtual Connect (VC) management console.


Version:7.14.38-1 (5 Feb 2018)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


  • This product addresses a kernel panic caused by a UMCE in the Integrated Management Log (IML) on a system running under iSCSI stress.
  • The bnx2fc driver in this product no longer causes unexpected system reboots. 
  • This product addresses a failure of a Fabric Login (FLOGI) to a switch if the Fibre Channel Forwarded-Media Access Control (FCF-MAC) address is not the default value.
  • This product addresses a failure seen when seting the Port VLAN ID (PVID) on a virtual function using IP tools.
  • This product addresses an OS crash seen when Fabric Attach is toggled.
Enhancements

This product now provides information that allows ethtool -i to display the Multi-Boot Image (MBI) version.


Version:7.14.29-1 (25 Sep 2017)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where VxLAN offload doesn't work on 4.8+ kernels.
This product addresses an issue where bnx2i errors are seen on the linux console during iSCSI I/O.

Enhancements

This product now provides a new module parameter  "use_random_vf_mac" for bnx2x which, when set, causes a virtual function to be created with a random forced local MAC address.


Version:7.14.19-1 (12 Jul 2017)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where the NIC firmware doesn't discard FCoE Initialization Protocol (FIP) frames not intended for a physical function (PF).

Enhancements

This product now supports Red Hat Enterprise Linux 6 Update 9.

This product now provides support for transmit segmentation offload of tunnels with outer packet checksums.


Version:7.14.07-1 (24 Oct 2016)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product now supports Red Hat Enterprise Linux 6 Update 8.

This product now supports the following network adapters:

  • HPE Synergy 3820C 10/20Gb Converged Network Adapter
  • HPE Synergy 10Gb 2-port 2820C Converged Network Adapter

Version:7.13.65-1 (26 Sep 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product corrects received cyclic redundancy check (RX CRC) errors that occur for 1Gb jumbo frames.

This product addresses an error that occurs when transmitting packets tagged with two VLANs.

This product addresses an issue where offloading is unexpectedly disabled when VXLAN is enabled for both IPv4 and IPv6.

This product addresses an issue where RSS for a VXLAN packet fails.

Enhancements

This product now supports the HPE FlexFabric 10Gb 4-port 536FLR-T Adapter.


Version:7.13.04-1 (1 Apr 2016)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an issue where a bnx2x driver installed from a kmod rpm does not load if there are existing instances of the driver installed via source code.

Enhancements

This driver now supports the HPE StoreFabric CN1100R-T Converged Network Adapter.


Version:7.12.37.1-1 (1 Oct 2015)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This product addresses an "out of memory" issue seen when the adapter is reset.

Enhancements

This product now supports Red Hat Enterprise Linux 6 Update 7.


Version:7.10.73-1 (30 Mar 2015)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This driver addresses an issue where the port world wide network (WWN) and logical unit number (LUN) are not cleared when the port is disabled from the command line.

This driver addresses an issue where the NIC ROM has the status of the wrong Packet Filter (PF) when NIC Partitioning (NPAR) version 1.5 is enabled.

This driver addresses an issue where n-tuple hash filtering cannot be set.

Enhancements

This product now supports Red Hat Enterprise Linux 6 Update 6.


Version:7.10.42-1 (9 Sep 2014)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


These drivers address Physical Function (PF) Direct Memory Access Engine (DMAE) failures on messages seen when more than 32 virtual functions (VFs) are created.

These drivers address an issue where VF speed is different from the reported PF speed.

These drivers correct poor performance in dual-port 20Gb bidirectional scenarios.

These drivers eliminate memory leaks that occur during PCI removal of virtual functions.

Enhancements

This product now supports the HP FlexFabric 10Gb 2-port 536FLB Adapter.


Version:7.10.12-2 (26 Apr 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


These drivers now support the following network adapters:

  • HP FlexFabric 20Gb 2-port 630FLB Adapter
  • HP FlexFabric 20Gb 2-port 630M Adapter

Version:7.8.83-2 (18 Feb 2014)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


These drivers now support HP Virtual Connect, version 4.10.
 
These drivers now provide support for different Generic Routing Encapsulation (GRE) RSS modes.


Version:7.8.37-1 (10 Sep 2013)
Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


This driver addresses an issue that results in a kernel panic during device initialization in low-memory conditions.

This driver resolves an issue where the Linux Hypervisor logs errors when running a Windows Virtual Machine.

This driver resolves issues with Virtual Function statistics update.

This driver resolves an issue where ethtool fails to perform NVRAM operations when the bnx2 device is down.


Version:7.8.34-1 (10 Sep 2013)
Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


Initial release.


Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.